if not exists(select 1 from syscolumns where id = object_id('EST_PROD_TRANSF_EST_WMS_SAI') and name = 'CD_PED_WMS_REFERENCIA')
begin
	ALTER TABLE dbo.EST_PROD_TRANSF_EST_WMS_SAI ADD
		CD_PED_WMS_REFERENCIA varchar(50) NULL
	ALTER TABLE dbo.EST_PROD_TRANSF_EST_WMS_SAI ADD CONSTRAINT
		DF_EST_PROD_TRANSF_EST_WMS_SAI_CD_PED_WMS_REFERENCIA DEFAULT '' FOR CD_PED_WMS_REFERENCIA
end